Bug 1583437

Summary: python-openidc-client-v0.6.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: python-openidc-clientAssignee: Mohan Boddu <mboddu>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: mboddu, puiterwijk
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-openidc-client-0.6.0-1.20180605gitcd8d91c.fc28 python-openidc-client-0.6.0-1.20180605gitcd8d91c.fc27 python-openidc-client-0.6.0-1.20180605gitcd8d91c.el7 python-openidc-client-0.6.0-1.20180605gitcd8d91c.el6 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-08-03 20:46:35 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2018-05-29 00:24:52 UTC
Latest upstream release: v0.6.0
Current version/release in rawhide: 0.5.0-1.20180324git188c560.fc29
URL: https://github.com/puiterwijk/python-openidc-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/13952/

Comment 1 Fedora Update System 2018-07-28 15:59:06 UTC
python-openidc-client-0.6.0-1.20180605gitcd8d91c.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-d9ab05cfbf

Comment 2 Fedora Update System 2018-07-28 15:59:18 UTC
python-openidc-client-0.6.0-1.20180605gitcd8d91c.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-b9b1462d86

Comment 3 Fedora Update System 2018-07-28 15:59:23 UTC
python-openidc-client-0.6.0-1.20180605gitcd8d91c.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-0f7f599417

Comment 4 Fedora Update System 2018-07-28 15:59:32 UTC
python-openidc-client-0.6.0-1.20180605gitcd8d91c.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-a5604ec8b9

Comment 5 Fedora Update System 2018-07-29 00:52:50 UTC
python-openidc-client-0.6.0-1.20180605gitcd8d91c.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-b9b1462d86

Comment 6 Fedora Update System 2018-07-29 02:32:23 UTC
python-openidc-client-0.6.0-1.20180605gitcd8d91c.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-0f7f599417

Comment 7 Fedora Update System 2018-07-29 02:40:17 UTC
python-openidc-client-0.6.0-1.20180605gitcd8d91c.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-d9ab05cfbf

Comment 8 Fedora Update System 2018-07-29 03:35:28 UTC
python-openidc-client-0.6.0-1.20180605gitcd8d91c.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-a5604ec8b9

Comment 9 Fedora Update System 2018-08-03 20:46:35 UTC
python-openidc-client-0.6.0-1.20180605gitcd8d91c.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2018-08-14 20:16:34 UTC
python-openidc-client-0.6.0-1.20180605gitcd8d91c.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2018-08-19 21:23:53 UTC
python-openidc-client-0.6.0-1.20180605gitcd8d91c.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2018-08-20 16:23:58 UTC
python-openidc-client-0.6.0-1.20180605gitcd8d91c.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.